/* MENU LATERAL RESERVAR */

#style_switcher {
 position: fixed;
 z-index: 1000;
 top: 50%;
 left: -237px ;
 margin-right: 0;
 padding: 0px ;
 border-width: 1px 0 1px 1px ;
 border-style: solid;
 background-color: #000;
 width: 236px ;
 -webkit-transition: all 200ms cubic-bezier(.55, .055, .675, .19);
 transition: all 200ms cubic-bezier(.55, .055, .675, .19);
 transform: translateY(-50%);
}

#style_switcher.switcher_open {
 left: 0;
}

#style_switcher .switcher_toggle {
 position: absolute;
 left: 236px ;
 top: -1px ;
 width: 54px ;
 height: 56px ;
 line-height: 36px ;
 padding-left: 0;
 border-width: 1px 1px 1px 0;
 border-style: solid;
 border-color: #e1e1e1;
 border-color: rgba(0, 0, 0, .1);
 background: rgba(0, 0, 0, .9);
 font-size: 19px ;
 cursor: pointer;
 color: #fff;
 -webkit-border-radius: 0 3px 3px 0;
 -moz-border-radius: 0 3px 3px 0;
 border-radius: 0 3px 3px 0;
 z-index: 9;
}

#style_switcher.switcher_open .switcher_toggle {
 left: 235px ;
}

#style_switcher .switcher_toggle img {
 width: 39px ;
 margin: 12px auto;
 display: block;
}

#style_switcher .box-titulo {
 cursor: pointer;
 text-transform: uppercase;
 letter-spacing: 1px ;
 color: #fff
}

#style_switcher .box-titulo .icono {
 float: left;
 display: inline-block;
 width: 14px ;
 height: 37px ;
}

#style_switcher .box-titulo .titulo {
 display: inline-block;
 padding: 4px 0;
 line-height: 10px ;
}

#style_switcher .box-titulo .titulo span {
 display: block;
 font-size: 9px ;
 margin: 0;
 font-weight: 300
}

#style_switcher .box-titulo .titulo p {
 display: block;
 font-size: 14px ;
 margin: 0
}

#style_switcher .style_items {
 background: #525654;
 padding: 4px 0px ;
}

#style_switcher .style_items span {
 color: #fff;
 font-size: 12px ;
 margin-left: 10px 
}

#style_switcher .style_items ul {
 padding: 0 10px ;
 margin: 0;
 margin-top: 4px 
}

#style_switcher .style_items ul li {
 border-bottom: 1px solid #fff;
 list-style: none
}

#style_switcher .style_items ul li:last-child {
 border-bottom: none
}

#style_switcher .style_items ul li a {
 text-transform: uppercase;
 color: #fff;
 font-size: 12px ;
 text-decoration: none;
 letter-spacing: 1px ;
 padding: 10px 4px ;
 display: inline-block;
 width: 100%
}

#style_switcher .style_items ul li a:hover {
 background: #000;
 color: #fff
}


/* MENU LATERAL RESERVAR */